Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_resource_id
string<uuid>
required

The ID of the Okta app.

group_id
string<uuid>
required

The ID of the group.

Response

200 - application/json

The IdpGroupMapping object for the Okta app and group.

Information about a group mapping.

group_id
string<uuid>
required

The ID of the group.

Example:

"6f99639b-7928-4043-8184-47cbc6766145"

hidden_from_end_user
boolean
required

A bool representing whether or not the group is hidden from the end user.

Example:

false

app_resource_id
string<uuid>

The ID of the app resource.

Example:

"1520617d-e72a-47f5-a84c-693817ab48ad2"

alias
string

The alias of the group.

Example:

"finance-team"

Last modified on July 10, 2026